## rust-wasm-bindgen 0.2.33

=== debian/changelog ===
rust-wasm-bindgen (0.2.33-1) unstable; urgency=medium

  * Package wasm-bindgen 0.2.33 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 19:15:06 -0800
