## rust-wasm-bindgen 0.2.58

=== debian/changelog ===
rust-wasm-bindgen (0.2.58-1) unstable; urgency=medium

  * Package wasm-bindgen 0.2.58 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 08 Jan 2020 15:07:25 +0100

rust-wasm-bindgen (0.2.56-1) unstable; urgency=medium

  * Package wasm-bindgen 0.2.56 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 02 Jan 2020 00:20:33 +0100

rust-wasm-bindgen (0.2.51-1) unstable; urgency=medium

  * Package wasm-bindgen 0.2.51 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 05 Oct 2019 09:23:27 +0200

rust-wasm-bindgen (0.2.50-1) unstable; urgency=medium

  * Package wasm-bindgen 0.2.50 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 08 Sep 2019 21:17:10 +0200

rust-wasm-bindgen (0.2.49-1) unstable; urgency=medium

  * Package wasm-bindgen 0.2.49 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 15 Aug 2019 11:06:08 +0200
