=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.58 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.35-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.8+default-dev, librust-wasm-bindgen-test-0.3.8+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.58 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.35-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.8+default-dev, librust-wasm-bindgen-test-0.3.8+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, librust-wasm-bindgen-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.58 --all-targets --features default
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.35-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.8+default-dev, librust-wasm-bindgen-test-0.3.8+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, librust-wasm-bindgen+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.58 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.35-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.8+default-dev, librust-wasm-bindgen-test-0.3.8+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, librust-wasm-bindgen+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.58 --all-targets --features serde-serialize
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.35-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.8+default-dev, librust-wasm-bindgen-test-0.3.8+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, librust-wasm-bindgen+serde-serialize-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.58 --all-targets --features serde_json
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.35-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.8+default-dev, librust-wasm-bindgen-test-0.3.8+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, librust-wasm-bindgen+serde-json-dev
Restrictions: allow-stderr, skip-not-installable
