=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: rust-wasm-bindgen
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
- librust-wasm-bindgen-macro-0.2.58+default-dev <!nocheck>,
- librust-wasm-bindgen-macro-0.2.58+spans-dev <!nocheck>
+ librust-cfg-if-1+default-dev <!nocheck>,
+ librust-wasm-bindgen-macro-0.2.78+default-dev <!nocheck>,
+ librust-wasm-bindgen-macro-0.2.78+spans-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen
 Homepage: https://rustwasm.github.io/
+Rules-Requires-Root: no
 
 Package: librust-wasm-bindgen-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-0.1+default-dev (>= 0.1.9-~~),
- librust-wasm-bindgen-macro-0.2.58+default-dev
+ librust-cfg-if-1+default-dev,
+ librust-wasm-bindgen-macro-0.2.78+default-dev
 Recommends:
  librust-wasm-bindgen+default-dev (= ${binary:Version})
 Suggests:
@@ -46,10 +47,10 @@
  librust-wasm-bindgen-0.2+enable-interning-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+nightly-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+std-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+enable-interning-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+nightly-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+std-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.78+enable-interning-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.78+nightly-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.78+std-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - Rust source code
  This package contains the source for the Rust wasm-bindgen crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -65,7 +66,7 @@
 Provides:
  librust-wasm-bindgen-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78+default-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "default"
  This metapackage enables feature "default" for the Rust wasm-bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -80,7 +81,7 @@
 Provides:
  librust-wasm-bindgen-0+serde-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+serde-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+serde-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78+serde-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "serde"
  This metapackage enables feature "serde" for the Rust wasm-bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -91,13 +92,13 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-dev (= ${binary:Version}),
- librust-wasm-bindgen+std-dev (= ${binary:Version}),
- librust-serde-1+default-dev,
- librust-serde-json-1+default-dev
+ librust-wasm-bindgen+serde-dev (= ${binary:Version}),
+ librust-wasm-bindgen+serde-json-dev (= ${binary:Version}),
+ librust-wasm-bindgen+std-dev (= ${binary:Version})
 Provides:
  librust-wasm-bindgen-0+serde-serialize-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+serde-serialize-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+serde-serialize-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78+serde-serialize-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "serde-serialize"
  This metapackage enables feature "serde-serialize" for the Rust wasm-bindgen
  crate, by pulling in any additional dependencies needed by that feature.
@@ -112,7 +113,7 @@
 Provides:
  librust-wasm-bindgen-0+serde-json-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+serde-json-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+serde-json-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78+serde-json-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "serde_json"
  This metapackage enables feature "serde_json" for the Rust wasm-bindgen crate,
  by pulling in any additional dependencies needed by that feature.
@@ -123,11 +124,11 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-0.2.58+spans-dev
+ librust-wasm-bindgen-macro-0.2.78+spans-dev
 Provides:
  librust-wasm-bindgen-0+spans-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+spans-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+spans-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78+spans-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "spans"
  This metapackage enables feature "spans" for the Rust wasm-bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -138,11 +139,11 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-0.2.58+strict-macro-dev
+ librust-wasm-bindgen-macro-0.2.78+strict-macro-dev
 Provides:
  librust-wasm-bindgen-0+strict-macro-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+strict-macro-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+strict-macro-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78+strict-macro-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "strict-macro"
  This metapackage enables feature "strict-macro" for the Rust wasm-bindgen
  crate, by pulling in any additional dependencies needed by that feature.
@@ -153,11 +154,11 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-0.2.58+xxx-debug-only-print-generated-code-dev
+ librust-wasm-bindgen-macro-0.2.78+xxx-debug-only-print-generated-code-dev
 Provides:
  librust-wasm-bindgen-0+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.58+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.78+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "xxx_debug_only_print_generated_code"
  This metapackage enables feature "xxx_debug_only_print_generated_code" for the
  Rust wasm-bindgen crate, by pulling in any additional dependencies needed by
