=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.78 --all-targets --all-features
Features: test-name=rust-wasm-bindgen:@
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.55-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.28+default-dev, librust-wasm-bindgen-test-0.3.28+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.78 --all-targets --no-default-features --features enable-interning
Features: test-name=librust-wasm-bindgen-dev:enable-interning
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.55-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.28+default-dev, librust-wasm-bindgen-test-0.3.28+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.78 --all-targets --no-default-features --features nightly
Features: test-name=librust-wasm-bindgen-dev:nightly
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.55-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.28+default-dev, librust-wasm-bindgen-test-0.3.28+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.78 --all-targets --no-default-features --features std
Features: test-name=librust-wasm-bindgen-dev:std
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.55-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.28+default-dev, librust-wasm-bindgen-test-0.3.28+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.78 --all-targets --no-default-features
Features: test-name=librust-wasm-bindgen-dev:
Depends: dh-cargo (>= 18), librust-js-sys-0.3+default-dev (>= 0.3.55-~~), librust-serde-derive-1+default-dev, librust-wasm-bindgen-futures-0.4.28+default-dev, librust-wasm-bindgen-test-0.3.28+default-dev, librust-wasm-bindgen-test-crate-a-0.1+default-dev, librust-wasm-bindgen-test-crate-b-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen 0.2.78 --all-targets 
Features: test-name=librust-wasm-bindgen+default-dev:default
