=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
- librust-wasm-bindgen-macro-0.2.78+default-dev <!nocheck>,
- librust-wasm-bindgen-macro-0.2.78+spans-dev <!nocheck>
+ librust-wasm-bindgen-macro-0.2.83+default-dev <!nocheck>,
+ librust-wasm-bindgen-macro-0.2.83+spans-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
@@ -25,7 +25,7 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
- librust-wasm-bindgen-macro-0.2.78+default-dev
+ librust-wasm-bindgen-macro-0.2.83+default-dev
 Recommends:
  librust-wasm-bindgen+default-dev (= ${binary:Version})
 Suggests:
@@ -37,20 +37,16 @@
  librust-wasm-bindgen+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
 Provides:
  librust-wasm-bindgen+enable-interning-dev (= ${binary:Version}),
- librust-wasm-bindgen+nightly-dev (= ${binary:Version}),
  librust-wasm-bindgen+std-dev (= ${binary:Version}),
  librust-wasm-bindgen-0-dev (= ${binary:Version}),
  librust-wasm-bindgen-0+enable-interning-dev (= ${binary:Version}),
- librust-wasm-bindgen-0+nightly-dev (= ${binary:Version}),
  librust-wasm-bindgen-0+std-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+enable-interning-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2+nightly-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+std-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+enable-interning-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+nightly-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+std-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.83+enable-interning-dev (= ${binary:Version}),
+ librust-wasm-bindgen-0.2.83+std-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - Rust source code
  This package contains the source for the Rust wasm-bindgen crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -66,7 +62,7 @@
 Provides:
  librust-wasm-bindgen-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83+default-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "default"
  This metapackage enables feature "default" for the Rust wasm-bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -81,7 +77,7 @@
 Provides:
  librust-wasm-bindgen-0+serde-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+serde-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+serde-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83+serde-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "serde"
  This metapackage enables feature "serde" for the Rust wasm-bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -98,7 +94,7 @@
 Provides:
  librust-wasm-bindgen-0+serde-serialize-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+serde-serialize-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+serde-serialize-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83+serde-serialize-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "serde-serialize"
  This metapackage enables feature "serde-serialize" for the Rust wasm-bindgen
  crate, by pulling in any additional dependencies needed by that feature.
@@ -113,7 +109,7 @@
 Provides:
  librust-wasm-bindgen-0+serde-json-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+serde-json-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+serde-json-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83+serde-json-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "serde_json"
  This metapackage enables feature "serde_json" for the Rust wasm-bindgen crate,
  by pulling in any additional dependencies needed by that feature.
@@ -124,11 +120,11 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-0.2.78+spans-dev
+ librust-wasm-bindgen-macro-0.2.83+spans-dev
 Provides:
  librust-wasm-bindgen-0+spans-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+spans-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+spans-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83+spans-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "spans"
  This metapackage enables feature "spans" for the Rust wasm-bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -139,11 +135,11 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-0.2.78+strict-macro-dev
+ librust-wasm-bindgen-macro-0.2.83+strict-macro-dev
 Provides:
  librust-wasm-bindgen-0+strict-macro-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+strict-macro-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+strict-macro-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83+strict-macro-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "strict-macro"
  This metapackage enables feature "strict-macro" for the Rust wasm-bindgen
  crate, by pulling in any additional dependencies needed by that feature.
@@ -154,11 +150,11 @@
 Depends:
  ${misc:Depends},
  librust-wasm-bindgen-dev (= ${binary:Version}),
- librust-wasm-bindgen-macro-0.2.78+xxx-debug-only-print-generated-code-dev
+ librust-wasm-bindgen-macro-0.2.83+xxx-debug-only-print-generated-code-dev
 Provides:
  librust-wasm-bindgen-0+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
  librust-wasm-bindgen-0.2+xxx-debug-only-print-generated-code-dev (= ${binary:Version}),
- librust-wasm-bindgen-0.2.78+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
+ librust-wasm-bindgen-0.2.83+xxx-debug-only-print-generated-code-dev (= ${binary:Version})
 Description: Easy support for JS and Rust interaction - feature "xxx_debug_only_print_generated_code"
  This metapackage enables feature "xxx_debug_only_print_generated_code" for the
  Rust wasm-bindgen crate, by pulling in any additional dependencies needed by
